uuid: 80db3f48-b55b-4b77-b71f-2585d9a02df7
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_field_config
label: 'Convert Field Entity Bundles'
type: field_config
plugin: convert_bundles_action_base
configuration: {  }
